Bug 1121569 - oops: unable to handle kernel paging request at ffff8808b0a1a230
Summary: oops: unable to handle kernel paging request at ffff8808b0a1a230
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kerneloops
Version: 20
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 09:02 UTC by customercare
Modified: 2015-06-29 21:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:40:30 UTC


Attachments (Terms of Use)

Description customercare 2014-07-21 09:02:48 UTC
Description of problem:

reliable this oops happens, when i try to capture my webcam with ffmpeg.

Jul 21 10:44:52 eve kernel: [ 7119.244704] BUG: unable to handle kernel paging request at ffff8808b0a1a230
Jul 21 10:44:52 eve kernel: [ 7119.244710] IP: [<ffffffffa03c40e4>] __vb2_queue_alloc+0x84/0x4c0 [videobuf2_core]
Jul 21 10:44:52 eve kernel: [ 7119.244717] PGD 201c067 PUD 0 
Jul 21 10:44:52 eve kernel: [ 7119.244719] Oops: 0002 [#1] SMP 

it is possible that /dev/video0 should not be used that way, but it should not oops either.

Version-Release number of selected component (if applicable):

Linux 3.15.5-200.fc20.x86_64 #1 SMP Mon Jul 14 15:40:08 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux

ffmpeg-2.1.5-1.fc20.x86_64



How reproducible:  always
Steps to Reproduce:

ffmpeg -f v4l2 -i /dev/video0 -s 1280x720 -r 25 -f pulse -i default -c:v libx264 -preset fast -pix_fmt yuv420p -s 640x720 -strict experimental -acodec aac -ab 128000 -ar 48000 -ac 2 -vbsf h264_mp4toannexb -f mpegts "udp://127.0.0.1:10000?pkt_size=1316"

assuming you have a webcam as video0 device.




Actual results:

oops

Expected results:

helpful errorcode to ffmpeg.


Additional info:

I added two oops reports here. Should be easier for you to track. The second was right after the system rebooted and i tried again.

Jul 21 10:44:52 eve kernel: [ 7119.244704] BUG: unable to handle kernel paging request at ffff8808b0a1a230
Jul 21 10:44:52 eve kernel: [ 7119.244710] IP: [<ffffffffa03c40e4>] __vb2_queue_alloc+0x84/0x4c0 [videobuf2_core]
Jul 21 10:44:52 eve kernel: [ 7119.244717] PGD 201c067 PUD 0 
Jul 21 10:44:52 eve kernel: [ 7119.244719] Oops: 0002 [#1] SMP 
Jul 21 10:44:52 eve kernel: [ 7119.244721] Modules linked in: uas usb_storage twofish_generic twofish_avx_x86_64 twofish_x86_64_3way twofish_x86_64 twofish_common fuse ip6table_filter ip6_tables ebtable_
nat ebtables cfg80211 nvidia(POE) kvm_amd kvm eeepc_wmi asus_wmi sparse_keymap rfkill video snd_hda_codec_hdmi uvcvideo snd_usb_audio videobuf2_vmalloc videobuf2_memops videobuf2_core snd_usbmidi_lib vid
eodev snd_rawmidi media snd_hda_codec_realtek snd_hda_codec_generic microcode snd_hda_intel snd_hda_controller serio_raw snd_hda_codec edac_core fam15h_power edac_mce_amd snd_hwdep k10temp snd_seq snd_se
q_device sp5100_tco i2c_piix4 snd_pcm drm snd_timer snd nfsd i2c_core tpm_infineon tpm_tis soundcore tpm shpchp acpi_cpufreq auth_rpcgss nfs_acl lockd sunrpc binfmt_misc dm_crypt crct10dif_pclmul crc32_p
clmul crc32c_intel ghash_clmulni_intel mxm_wmi r8169 mii wmi vboxnetadp(OE) vboxnetflt(OE) vboxdrv(OE)
Jul 21 10:44:52 eve kernel: [ 7119.244752] CPU: 7 PID: 6085 Comm: ffmpeg Tainted: P           OE 3.15.5-200.fc20.x86_64 #1
Jul 21 10:44:52 eve kernel: [ 7119.244754] Hardware name: To be filled by O.E.M. To be filled by O.E.M./M5A97 R2.0, BIOS 2201 12/10/2013
Jul 21 10:44:52 eve kernel: [ 7119.244755] task: ffff8801f71589e0 ti: ffff88009394c000 task.ti: ffff88009394c000
Jul 21 10:44:52 eve kernel: [ 7119.244756] RIP: 0010:[<ffffffffa03c40e4>]  [<ffffffffa03c40e4>] __vb2_queue_alloc+0x84/0x4c0 [videobuf2_core]
Jul 21 10:44:52 eve kernel: [ 7119.244759] RSP: 0018:ffff88009394fbf8  EFLAGS: 00010287
Jul 21 10:44:52 eve kernel: [ 7119.244761] RAX: 00000000d007ec21 RBX: ffff8802306240d8 RCX: 8000000182cdf163
Jul 21 10:44:52 eve kernel: [ 7119.244762] RDX: ffff8802213548cc RSI: 0000000000000000 RDI: ffffffff81fc7ab8
Jul 21 10:44:52 eve kernel: [ 7119.244762] RBP: ffff88009394fc40 R08: 00000000d007ec00 R09: 000000000013f000
Jul 21 10:44:52 eve kernel: [ 7119.244763] R10: 0000000000000001 R11: ffff8802306240d8 R12: ffff8801d0078000
Jul 21 10:44:52 eve kernel: [ 7119.244764] R13: 0000000000000022 R14: ffff8802306240d8 R15: 0000000000000001
Jul 21 10:44:52 eve kernel: [ 7119.244765] FS:  00007fe3fdaca940(0000) GS:ffff88023edc0000(0000) knlGS:00000000f5a6d7c0
Jul 21 10:44:52 eve kernel: [ 7119.244766] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Jul 21 10:44:52 eve kernel: [ 7119.244767] CR2: ffff8808b0a1a230 CR3: 0000000093a3a000 CR4: 00000000000407e0
Jul 21 10:44:52 eve kernel: [ 7119.244768] Stack:
Jul 21 10:44:52 eve kernel: [ 7119.244769]  0000010000000021 0000000100000001 ffff8802306240d8 ffff8802306240d8
Jul 21 10:44:52 eve kernel: [ 7119.244771]  ffff8802306240d8 ffff8802306242b8 ffff880230624278 ffff88009394fdb0
Jul 21 10:44:52 eve kernel: [ 7119.244773]  ffff88009394fdb8 ffff88009394fc88 ffffffffa03c4ab4 0000000100000100
Jul 21 10:44:52 eve kernel: [ 7119.244775] Call Trace:
Jul 21 10:44:52 eve kernel: [ 7119.244779]  [<ffffffffa03c4ab4>] __reqbufs.isra.12+0x184/0x340 [videobuf2_core]
Jul 21 10:44:52 eve kernel: [ 7119.244782]  [<ffffffffa03c4ca0>] vb2_reqbufs+0x30/0x40 [videobuf2_core]
Jul 21 10:44:52 eve kernel: [ 7119.244786]  [<ffffffffa040813e>] uvc_alloc_buffers+0x2e/0x50 [uvcvideo]
Jul 21 10:44:52 eve kernel: [ 7119.244789]  [<ffffffffa040a390>] uvc_v4l2_do_ioctl+0xf90/0x1620 [uvcvideo]
Jul 21 10:44:52 eve kernel: [ 7119.244797]  [<ffffffffa038abae>] ? video_usercopy+0x28e/0x5b0 [videodev]
Jul 21 10:44:52 eve kernel: [ 7119.244801]  [<ffffffff811ca225>] ? __kmalloc+0x55/0x240
Jul 21 10:44:52 eve kernel: [ 7119.244805]  [<ffffffffa038ab4e>] video_usercopy+0x22e/0x5b0 [videodev]
Jul 21 10:44:52 eve kernel: [ 7119.244807]  [<ffffffffa0409400>] ? uvc_v4l2_open+0x150/0x150 [uvcvideo]
Jul 21 10:44:52 eve kernel: [ 7119.244811]  [<ffffffff816f9f2c>] ? __do_page_fault+0x20c/0x530
Jul 21 10:44:52 eve kernel: [ 7119.244813]  [<ffffffffa04087df>] uvc_v4l2_ioctl+0x2f/0x70 [uvcvideo]
Jul 21 10:44:52 eve kernel: [ 7119.244817]  [<ffffffffa038471b>] v4l2_ioctl+0x11b/0x150 [videodev]
Jul 21 10:44:52 eve kernel: [ 7119.244819]  [<ffffffff811f9680>] do_vfs_ioctl+0x2e0/0x4a0
Jul 21 10:44:52 eve kernel: [ 7119.244821]  [<ffffffff811f98c1>] SyS_ioctl+0x81/0xa0
Jul 21 10:44:52 eve kernel: [ 7119.244824]  [<ffffffff8111fac6>] ? __audit_syscall_exit+0x1f6/0x2a0
Jul 21 10:44:52 eve kernel: [ 7119.244827]  [<ffffffff816ff429>] system_call_fastpath+0x16/0x1b
Jul 21 10:44:52 eve kernel: [ 7119.244828] Code: 89 04 24 8b 03 41 89 44 24 04 8b 45 c0 83 f8 01 41 89 44 24 3c 74 58 44 8b 83 50 01 00 00 43 8d 44 05 00 41 83 c5 01 44 3b 6d bc <4c> 89 64 c3 50 0f 84 88 02 00 00 8b 7b 38 be d0 80 00 00 e8 d4 
Jul 21 10:44:52 eve kernel: [ 7119.244846] RIP  [<ffffffffa03c40e4>] __vb2_queue_alloc+0x84/0x4c0 [videobuf2_core]
Jul 21 10:44:52 eve kernel: [ 7119.244849]  RSP <ffff88009394fbf8>
Jul 21 10:44:52 eve kernel: [ 7119.244850] CR2: ffff8808b0a1a230
Jul 21 10:44:52 eve kernel: [ 7119.244851] ---[ end trace 6421dbc6b055c242 ]---
Jul 21 10:44:52 eve kernel: BUG: unable to handle kernel paging request at ffff8808b0a1a230
Jul 21 10:44:52 eve kernel: IP: [<ffffffffa03c40e4>] __vb2_queue_alloc+0x84/0x4c0 [videobuf2_core]
Jul 21 10:44:52 eve kernel: PGD 201c067 PUD 0 
Jul 21 10:44:52 eve kernel: Oops: 0002 [#1] SMP 
Jul 21 10:44:52 eve kernel: Modules linked in: uas usb_storage twofish_generic twofish_avx_x86_64 twofish_x86_64_3way twofish_x86_64 twofish_common fuse ip6table_filter ip6_tables ebtable_nat ebtables cfg80211 nvidia(POE) kvm_amd kvm eeepc_wmi asus_wmi sparse_keymap rfkill video snd_hda_codec_hdmi uvcvideo snd_usb_audio videobuf2_vmalloc videobuf2_memops videobuf2_core snd_usbmidi_lib videodev snd_rawmidi media snd_hda_codec_realtek snd_hda_codec_generic microcode snd_hda_intel snd_hda_controller serio_raw snd_hda_codec edac_core fam15h_power edac_mce_amd snd_hwdep k10temp snd_seq snd_seq_device sp5100_tco i2c_piix4 snd_pcm drm snd_timer snd nfsd i2c_core tpm_infineon tpm_tis soundcore tpm shpchp acpi_cpufreq auth_rpcgss nfs_acl lockd sunrpc binfmt_misc dm_crypt crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel
Jul 21 10:44:52 eve kernel: mxm_wmi r8169 mii wmi vboxnetadp(OE) vboxnetflt(OE) vboxdrv(OE)
Jul 21 10:44:52 eve kernel: CPU: 7 PID: 6085 Comm: ffmpeg Tainted: P           OE 3.15.5-200.fc20.x86_64 #1
Jul 21 10:44:52 eve kernel: Hardware name: To be filled by O.E.M. To be filled by O.E.M./M5A97 R2.0, BIOS 2201 12/10/2013
Jul 21 10:44:52 eve kernel: task: ffff8801f71589e0 ti: ffff88009394c000 task.ti: ffff88009394c000
Jul 21 10:44:52 eve kernel: RIP: 0010:[<ffffffffa03c40e4>]  [<ffffffffa03c40e4>] __vb2_queue_alloc+0x84/0x4c0 [videobuf2_core]
Jul 21 10:44:52 eve kernel: RSP: 0018:ffff88009394fbf8  EFLAGS: 00010287
Jul 21 10:44:52 eve kernel: RAX: 00000000d007ec21 RBX: ffff8802306240d8 RCX: 8000000182cdf163
Jul 21 10:44:52 eve kernel: RDX: ffff8802213548cc RSI: 0000000000000000 RDI: ffffffff81fc7ab8
Jul 21 10:44:52 eve kernel: RBP: ffff88009394fc40 R08: 00000000d007ec00 R09: 000000000013f000
Jul 21 10:44:52 eve kernel: R10: 0000000000000001 R11: ffff8802306240d8 R12: ffff8801d0078000
Jul 21 10:44:52 eve kernel: R13: 0000000000000022 R14: ffff8802306240d8 R15: 0000000000000001
Jul 21 10:44:52 eve kernel: FS:  00007fe3fdaca940(0000) GS:ffff88023edc0000(0000) knlGS:00000000f5a6d7c0
Jul 21 10:44:52 eve kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Jul 21 10:44:52 eve kernel: CR2: ffff8808b0a1a230 CR3: 0000000093a3a000 CR4: 00000000000407e0
Jul 21 10:44:52 eve kernel: Stack:
Jul 21 10:44:52 eve kernel: 0000010000000021 0000000100000001 ffff8802306240d8 ffff8802306240d8
Jul 21 10:44:52 eve kernel: ffff8802306240d8 ffff8802306242b8 ffff880230624278 ffff88009394fdb0
Jul 21 10:44:52 eve kernel: ffff88009394fdb8 ffff88009394fc88 ffffffffa03c4ab4 0000000100000100
Jul 21 10:44:52 eve kernel: Call Trace:
Jul 21 10:44:52 eve kernel: [<ffffffffa03c4ab4>] __reqbufs.isra.12+0x184/0x340 [videobuf2_core]
Jul 21 10:44:52 eve kernel: [<ffffffffa03c4ca0>] vb2_reqbufs+0x30/0x40 [videobuf2_core]
Jul 21 10:44:52 eve kernel: [<ffffffffa040813e>] uvc_alloc_buffers+0x2e/0x50 [uvcvideo]
Jul 21 10:44:52 eve kernel: [<ffffffffa040a390>] uvc_v4l2_do_ioctl+0xf90/0x1620 [uvcvideo]
Jul 21 10:44:52 eve kernel: [<ffffffffa038abae>] ? video_usercopy+0x28e/0x5b0 [videodev]
Jul 21 10:44:52 eve kernel: [<ffffffff811ca225>] ? __kmalloc+0x55/0x240
Jul 21 10:44:52 eve kernel: [<ffffffffa038ab4e>] video_usercopy+0x22e/0x5b0 [videodev]
Jul 21 10:44:52 eve kernel: [<ffffffffa0409400>] ? uvc_v4l2_open+0x150/0x150 [uvcvideo]
Jul 21 10:44:52 eve kernel: [<ffffffff816f9f2c>] ? __do_page_fault+0x20c/0x530
Jul 21 10:44:52 eve kernel: [<ffffffffa04087df>] uvc_v4l2_ioctl+0x2f/0x70 [uvcvideo]
Jul 21 10:44:52 eve kernel: [<ffffffffa038471b>] v4l2_ioctl+0x11b/0x150 [videodev]
Jul 21 10:44:52 eve kernel: [<ffffffff811f9680>] do_vfs_ioctl+0x2e0/0x4a0
Jul 21 10:44:52 eve kernel: [<ffffffff811f98c1>] SyS_ioctl+0x81/0xa0
Jul 21 10:44:52 eve kernel: [<ffffffff8111fac6>] ? __audit_syscall_exit+0x1f6/0x2a0
Jul 21 10:44:52 eve kernel: [<ffffffff816ff429>] system_call_fastpath+0x16/0x1b
Jul 21 10:44:52 eve kernel: Code: 89 04 24 8b 03 41 89 44 24 04 8b 45 c0 83 f8 01 41 89 44 24 3c 74 58 44 8b 83 50 01 00 00 43 8d 44 05 00 41 83 c5 01 44 3b 6d bc <4c> 89 64 c3 50 0f 84 88 02 00 00 8b 7b 38 be d0 80 00 00 e8 d4 
Jul 21 10:44:52 eve kernel: RIP  [<ffffffffa03c40e4>] __vb2_queue_alloc+0x84/0x4c0 [videobuf2_core]
Jul 21 10:44:52 eve kernel: RSP <ffff88009394fbf8>
Jul 21 10:44:52 eve kernel: CR2: ffff8808b0a1a230
Jul 21 10:44:52 eve kernel: ---[ end trace 6421dbc6b055c242 ]---
Jul 21 10:44:53 eve sh: abrt-dump-oops: Found oopses: 2
Jul 21 10:44:53 eve sh: abrt-dump-oops: Creating problem directories
Jul 21 10:44:53 eve abrt-server: Looking for kernel package
Jul 21 10:44:53 eve abrt-server: Kernel package kernel-3.15.5-200.fc20.x86_64 found
Jul 21 10:44:54 eve dbus-daemon: dbus[1011]: [system] Activating service name='org.freedesktop.problems' (using servicehelper)
Jul 21 10:44:54 eve dbus[1011]: [system] Activating service name='org.freedesktop.problems' (using servicehelper)
Jul 21 10:44:54 eve dbus-daemon: dbus[1011]: [system] Successfully activated service 'org.freedesktop.problems'
Jul 21 10:44:54 eve dbus[1011]: [system] Successfully activated service 'org.freedesktop.problems'
Jul 21 10:44:54 eve abrt-server: Duplicate: core backtrace
Jul 21 10:44:54 eve abrt-server: DUP_OF_DIR: /var/tmp/abrt/oops-2014-07-21-10:44:53-6087-0
Jul 21 10:44:54 eve abrt-server: Deleting problem directory oops-2014-07-21-10:44:53-6087-1 (dup of oops-2014-07-21-10:44:53-6087-0)
Jul 21 10:44:54 eve gnome-session: abrt-applet: repeated problem in kernel, not showing the notification
Jul 21 10:44:55 eve abrt-dump-oops: Reported 2 kernel oopses to Abrt
Jul 21 10:44:59 eve gnome-session: /usr/lib64/python2.7/site-packages/gnome_abrt/application.py:79: UnicodeWarning: Unicode equal comparison failed to convert both arguments to Unicode - interpreting them as being unequal
Jul 21 10:44:59 eve gnome-session: ret = (os.path.basename(cmdline) == os.path.basename(dcmdline)
Jul 21 10:44:59 eve gnome-session: /usr/lib64/python2.7/site-packages/gnome_abrt/application.py:80: UnicodeWarning: Unicode equal comparison failed to convert both arguments to Unicode - interpreting them as being unequal
Jul 21 10:44:59 eve gnome-session: or cmdline == dcmdline)
Jul 21 10:45:37 eve dbus-daemon: dbus[1011]: [system] Activating via systemd: service name='net.reactivated.Fprint' unit='fprintd.service'
Jul 21 10:45:37 eve dbus[1011]: [system] Activating via systemd: service name='net.reactivated.Fprint' unit='fprintd.service'
Jul 21 10:45:37 eve systemd: Starting Fingerprint Authentication Daemon...
Jul 21 10:45:37 eve dbus-daemon: dbus[1011]: [system] Successfully activated service 'net.reactivated.Fprint'
Jul 21 10:45:37 eve dbus[1011]: [system] Successfully activated service 'net.reactivated.Fprint'












Jul 21 10:51:32 eve kernel: [  202.287227] BUG: unable to handle kernel paging request at ffff88053cbc0230
Jul 21 10:51:32 eve kernel: [  202.287238] IP: [<ffffffffa02f30e4>] __vb2_queue_alloc+0x84/0x4c0 [videobuf2_core]
Jul 21 10:51:32 eve kernel: [  202.287252] PGD 201c067 PUD 0 
Jul 21 10:51:32 eve kernel: [  202.287257] Oops: 0002 [#1] SMP 
Jul 21 10:51:32 eve kernel: [  202.287263] Modules linked in: twofish_generic twofish_avx_x86_64 twofish_x86_64_3way twofish_x86_64 twofish_common vfat fat fuse ip6table_filter ip6_tables ebtable_nat ebtables cfg80211 nvidia(POE) kvm_amd kvm snd_hda_codec_hdmi eeepc_wmi asus_wmi sparse_keymap rfkill video snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_controller snd_usb_audio snd_hda_codec snd_usbmidi_lib snd_rawmidi snd_hwdep snd_seq snd_seq_device snd_pcm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev snd_timer media snd microcode edac_core k10temp serio_raw edac_mce_amd fam15h_power sp5100_tco i2c_piix4 tpm_tis soundcore tpm_infineon drm i2c_core shpchp tpm acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd sunrpc binfmt_misc dm_crypt uas usb_storage crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel r8169 mxm_wmi mii wmi vboxnetadp(OE) vboxnetflt(OE) vboxdrv(OE)
Jul 21 10:51:32 eve kernel: [  202.287348] CPU: 2 PID: 4000 Comm: ffmpeg Tainted: P           OE 3.15.5-200.fc20.x86_64 #1
Jul 21 10:51:32 eve kernel: [  202.287353] Hardware name: To be filled by O.E.M. To be filled by O.E.M./M5A97 R2.0, BIOS 2201 12/10/2013
Jul 21 10:51:32 eve kernel: [  202.287357] task: ffff8800a87f4520 ti: ffff8801f8948000 task.ti: ffff8801f8948000
Jul 21 10:51:32 eve kernel: [  202.287361] RIP: 0010:[<ffffffffa02f30e4>]  [<ffffffffa02f30e4>] __vb2_queue_alloc+0x84/0x4c0 [videobuf2_core]
Jul 21 10:51:32 eve kernel: [  202.287371] RSP: 0018:ffff8801f894bbf8  EFLAGS: 00010287
Jul 21 10:51:32 eve kernel: [  202.287374] RAX: 00000000a0cdb021 RBX: ffff8800364e80d8 RCX: 80000001f90ee163
Jul 21 10:51:32 eve kernel: [  202.287377] RDX: ffff880094ee09ec RSI: 0000000000000000 RDI: ffffffff81fc7ab8
Jul 21 10:51:32 eve kernel: [  202.287380] RBP: ffff8801f894bc40 R08: 00000000a0cdb000 R09: 000000000013f000
Jul 21 10:51:32 eve kernel: [  202.287383] R10: 0000000000000001 R11: ffff8800364e80d8 R12: ffff8800a0cd8000
Jul 21 10:51:32 eve kernel: [  202.287385] R13: 0000000000000022 R14: ffff8800364e80d8 R15: 0000000000000001
Jul 21 10:51:32 eve kernel: [  202.287389] FS:  00007faf8acef940(0000) GS:ffff88023ec80000(0000) knlGS:00000000f4ffeb40
Jul 21 10:51:32 eve kernel: [  202.287392] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Jul 21 10:51:32 eve kernel: [  202.287395] CR2: ffff88053cbc0230 CR3: 00000001f9128000 CR4: 00000000000407e0
Jul 21 10:51:32 eve kernel: [  202.287398] Stack:
Jul 21 10:51:32 eve kernel: [  202.287400]  0000010000000021 0000000100000001 ffff8800364e80d8 ffff8800364e80d8
Jul 21 10:51:32 eve kernel: [  202.287406]  ffff8800364e80d8 ffff8800364e82b8 ffff8800364e8278 ffff8801f894bdb0
Jul 21 10:51:32 eve kernel: [  202.287411]  ffff8801f894bdb8 ffff8801f894bc88 ffffffffa02f3ab4 0000000100000100
Jul 21 10:51:32 eve kernel: [  202.287417] Call Trace:
Jul 21 10:51:32 eve kernel: [  202.287428]  [<ffffffffa02f3ab4>] __reqbufs.isra.12+0x184/0x340 [videobuf2_core]
Jul 21 10:51:32 eve kernel: [  202.287438]  [<ffffffffa02f3ca0>] vb2_reqbufs+0x30/0x40 [videobuf2_core]
Jul 21 10:51:32 eve kernel: [  202.287448]  [<ffffffffa033713e>] uvc_alloc_buffers+0x2e/0x50 [uvcvideo]
Jul 21 10:51:32 eve kernel: [  202.287456]  [<ffffffffa0339390>] uvc_v4l2_do_ioctl+0xf90/0x1620 [uvcvideo]
Jul 21 10:51:32 eve kernel: [  202.287465]  [<ffffffff8119deee>] ? do_read_fault.isra.57+0x1ae/0x2f0
Jul 21 10:51:32 eve kernel: [  202.287479]  [<ffffffffa0315bae>] ? video_usercopy+0x28e/0x5b0 [videodev]
Jul 21 10:51:32 eve kernel: [  202.287487]  [<ffffffff811ca225>] ? __kmalloc+0x55/0x240
Jul 21 10:51:32 eve kernel: [  202.287500]  [<ffffffffa0315b4e>] video_usercopy+0x22e/0x5b0 [videodev]
Jul 21 10:51:32 eve kernel: [  202.287509]  [<ffffffffa0338400>] ? uvc_v4l2_open+0x150/0x150 [uvcvideo]
Jul 21 10:51:32 eve kernel: [  202.287517]  [<ffffffff816f9f2c>] ? __do_page_fault+0x20c/0x530
Jul 21 10:51:32 eve kernel: [  202.287525]  [<ffffffffa03377df>] uvc_v4l2_ioctl+0x2f/0x70 [uvcvideo]
Jul 21 10:51:32 eve kernel: [  202.287536]  [<ffffffffa030f71b>] v4l2_ioctl+0x11b/0x150 [videodev]
Jul 21 10:51:32 eve kernel: [  202.287542]  [<ffffffff811f9680>] do_vfs_ioctl+0x2e0/0x4a0
Jul 21 10:51:32 eve kernel: [  202.287548]  [<ffffffff811f98c1>] SyS_ioctl+0x81/0xa0
Jul 21 10:51:32 eve kernel: [  202.287554]  [<ffffffff8111fac6>] ? __audit_syscall_exit+0x1f6/0x2a0
Jul 21 10:51:32 eve kernel: [  202.287561]  [<ffffffff816ff429>] system_call_fastpath+0x16/0x1b
Jul 21 10:51:32 eve kernel: [  202.287565] Code: 89 04 24 8b 03 41 89 44 24 04 8b 45 c0 83 f8 01 41 89 44 24 3c 74 58 44 8b 83 50 01 00 00 43 8d 44 05 00 41 83 c5 01 44 3b 6d bc <4c> 89 64 c3 50 0f 84 88 02 00 00 8b 7b 38 be d0 80 00 00 e8 d4 
Jul 21 10:51:32 eve kernel: [  202.287620] RIP  [<ffffffffa02f30e4>] __vb2_queue_alloc+0x84/0x4c0 [videobuf2_core]
Jul 21 10:51:32 eve kernel: [  202.287628]  RSP <ffff8801f894bbf8>
Jul 21 10:51:32 eve kernel: [  202.287631] CR2: ffff88053cbc0230
Jul 21 10:51:32 eve kernel: [  202.287635] ---[ end trace 1e8a93bdfb4a85be ]---
Jul 21 10:51:32 eve kernel: BUG: unable to handle kernel paging request at ffff88053cbc0230
Jul 21 10:51:32 eve kernel: IP: [<ffffffffa02f30e4>] __vb2_queue_alloc+0x84/0x4c0 [videobuf2_core]
Jul 21 10:51:33 eve kernel: PGD 201c067 PUD 0 
Jul 21 10:51:33 eve kernel: Oops: 0002 [#1] SMP 
Jul 21 10:51:33 eve kernel: Modules linked in: twofish_generic twofish_avx_x86_64 twofish_x86_64_3way twofish_x86_64 twofish_common vfat fat fuse ip6table_filter ip6_tables ebtable_nat ebtables cfg80211 nvidia(POE) kvm_amd kvm snd_hda_codec_hdmi eeepc_wmi asus_wmi sparse_keymap rfkill video snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_controller snd_usb_audio snd_hda_codec snd_usbmidi_lib snd_rawmidi snd_hwdep snd_seq snd_seq_device snd_pcm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev snd_timer media snd microcode edac_core k10temp serio_raw edac_mce_amd fam15h_power sp5100_tco i2c_piix4 tpm_tis soundcore tpm_infineon drm i2c_core shpchp tpm acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd sunrpc binfmt_misc dm_crypt uas usb_storage crct10dif_pclmul crc32_pclmul crc32c_intel
Jul 21 10:51:33 eve kernel: ghash_clmulni_intel r8169 mxm_wmi mii wmi vboxnetadp(OE) vboxnetflt(OE) vboxdrv(OE)
Jul 21 10:51:33 eve kernel: CPU: 2 PID: 4000 Comm: ffmpeg Tainted: P           OE 3.15.5-200.fc20.x86_64 #1
Jul 21 10:51:33 eve kernel: Hardware name: To be filled by O.E.M. To be filled by O.E.M./M5A97 R2.0, BIOS 2201 12/10/2013
Jul 21 10:51:33 eve kernel: task: ffff8800a87f4520 ti: ffff8801f8948000 task.ti: ffff8801f8948000
Jul 21 10:51:33 eve kernel: RIP: 0010:[<ffffffffa02f30e4>]  [<ffffffffa02f30e4>] __vb2_queue_alloc+0x84/0x4c0 [videobuf2_core]
Jul 21 10:51:33 eve kernel: RSP: 0018:ffff8801f894bbf8  EFLAGS: 00010287
Jul 21 10:51:33 eve kernel: RAX: 00000000a0cdb021 RBX: ffff8800364e80d8 RCX: 80000001f90ee163
Jul 21 10:51:33 eve kernel: RDX: ffff880094ee09ec RSI: 0000000000000000 RDI: ffffffff81fc7ab8
Jul 21 10:51:33 eve kernel: RBP: ffff8801f894bc40 R08: 00000000a0cdb000 R09: 000000000013f000
Jul 21 10:51:33 eve kernel: R10: 0000000000000001 R11: ffff8800364e80d8 R12: ffff8800a0cd8000
Jul 21 10:51:33 eve kernel: R13: 0000000000000022 R14: ffff8800364e80d8 R15: 0000000000000001
Jul 21 10:51:33 eve kernel: FS:  00007faf8acef940(0000) GS:ffff88023ec80000(0000) knlGS:00000000f4ffeb40
Jul 21 10:51:33 eve kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Jul 21 10:51:33 eve kernel: CR2: ffff88053cbc0230 CR3: 00000001f9128000 CR4: 00000000000407e0
Jul 21 10:51:33 eve kernel: Stack:
Jul 21 10:51:33 eve kernel: 0000010000000021 0000000100000001 ffff8800364e80d8 ffff8800364e80d8
Jul 21 10:51:33 eve kernel: ffff8800364e80d8 ffff8800364e82b8 ffff8800364e8278 ffff8801f894bdb0
Jul 21 10:51:33 eve kernel: ffff8801f894bdb8 ffff8801f894bc88 ffffffffa02f3ab4 0000000100000100
Jul 21 10:51:33 eve kernel: Call Trace:
Jul 21 10:51:33 eve kernel: [<ffffffffa02f3ab4>] __reqbufs.isra.12+0x184/0x340 [videobuf2_core]
Jul 21 10:51:33 eve kernel: [<ffffffffa02f3ca0>] vb2_reqbufs+0x30/0x40 [videobuf2_core]
Jul 21 10:51:33 eve kernel: [<ffffffffa033713e>] uvc_alloc_buffers+0x2e/0x50 [uvcvideo]
Jul 21 10:51:33 eve kernel: [<ffffffffa0339390>] uvc_v4l2_do_ioctl+0xf90/0x1620 [uvcvideo]
Jul 21 10:51:33 eve kernel: [<ffffffff8119deee>] ? do_read_fault.isra.57+0x1ae/0x2f0
Jul 21 10:51:33 eve kernel: [<ffffffffa0315bae>] ? video_usercopy+0x28e/0x5b0 [videodev]
Jul 21 10:51:33 eve kernel: [<ffffffff811ca225>] ? __kmalloc+0x55/0x240
Jul 21 10:51:33 eve kernel: [<ffffffffa0315b4e>] video_usercopy+0x22e/0x5b0 [videodev]
Jul 21 10:51:33 eve kernel: [<ffffffffa0338400>] ? uvc_v4l2_open+0x150/0x150 [uvcvideo]
Jul 21 10:51:33 eve kernel: [<ffffffff816f9f2c>] ? __do_page_fault+0x20c/0x530
Jul 21 10:51:33 eve kernel: [<ffffffffa03377df>] uvc_v4l2_ioctl+0x2f/0x70 [uvcvideo]
Jul 21 10:51:33 eve kernel: [<ffffffffa030f71b>] v4l2_ioctl+0x11b/0x150 [videodev]
Jul 21 10:51:33 eve kernel: [<ffffffff811f9680>] do_vfs_ioctl+0x2e0/0x4a0
Jul 21 10:51:33 eve kernel: [<ffffffff811f98c1>] SyS_ioctl+0x81/0xa0
Jul 21 10:51:33 eve kernel: [<ffffffff8111fac6>] ? __audit_syscall_exit+0x1f6/0x2a0
Jul 21 10:51:33 eve kernel: [<ffffffff816ff429>] system_call_fastpath+0x16/0x1b
Jul 21 10:51:33 eve kernel: Code: 89 04 24 8b 03 41 89 44 24 04 8b 45 c0 83 f8 01 41 89 44 24 3c 74 58 44 8b 83 50 01 00 00 43 8d 44 05 00 41 83 c5 01 44 3b 6d bc <4c> 89 64 c3 50 0f 84 88 02 00 00 8b 7b 38 be d0 80 00 00 e8 d4 
Jul 21 10:51:33 eve kernel: RIP  [<ffffffffa02f30e4>] __vb2_queue_alloc+0x84/0x4c0 [videobuf2_core]
Jul 21 10:51:33 eve kernel: RSP <ffff8801f894bbf8>
Jul 21 10:51:33 eve kernel: CR2: ffff88053cbc0230
Jul 21 10:51:33 eve kernel: ---[ end trace 1e8a93bdfb4a85be ]---
Jul 21 10:51:33 eve sh: abrt-dump-oops: Found oopses: 2
Jul 21 10:51:33 eve sh: abrt-dump-oops: Creating problem directories
Jul 21 10:51:34 eve abrt-server: Duplicate: core backtrace
Jul 21 10:51:34 eve abrt-server: DUP_OF_DIR: /var/tmp/abrt/oops-2014-07-21-10:44:53-6087-0
Jul 21 10:51:34 eve abrt-server: Duplicate: core backtrace
Jul 21 10:51:34 eve abrt-server: DUP_OF_DIR: /var/tmp/abrt/oops-2014-07-21-10:44:53-6087-0
Jul 21 10:51:34 eve abrt-server: Deleting problem directory oops-2014-07-21-10:51:33-4002-0 (dup of oops-2014-07-21-10:44:53-6087-0)
Jul 21 10:51:34 eve dbus-daemon: dbus[970]: [system] Activating service name='org.freedesktop.problems' (using servicehelper)
Jul 21 10:51:34 eve dbus[970]: [system] Activating service name='org.freedesktop.problems' (using servicehelper)
Jul 21 10:51:34 eve dbus-daemon: dbus[970]: [system] Successfully activated service 'org.freedesktop.problems'
Jul 21 10:51:34 eve dbus[970]: [system] Successfully activated service 'org.freedesktop.problems'
Jul 21 10:51:35 eve abrt-server: Duplicate: core backtrace
Jul 21 10:51:35 eve abrt-server: DUP_OF_DIR: /var/tmp/abrt/oops-2014-07-21-10:44:53-6087-0
Jul 21 10:51:35 eve abrt-server: Deleting problem directory oops-2014-07-21-10:51:33-4002-1 (dup of oops-2014-07-21-10:44:53-6087-0)
Jul 21 10:51:35 eve gnome-session: abrt-applet: repeated problem in kernel, not showing the notification
Jul 21 10:51:35 eve abrt-dump-oops: Reported 2 kernel oopses to Abrt
Jul 21 10:51:40 eve gnome-session: /usr/lib64/python2.7/site-packages/gnome_abrt/application.py:79: UnicodeWarning: Unicode equal comparison failed to convert both arguments to Unicode - interpreting them as being unequal
Jul 21 10:51:40 eve gnome-session: ret = (os.path.basename(cmdline) == os.path.basename(dcmdline)
Jul 21 10:51:40 eve gnome-session: /usr/lib64/python2.7/site-packages/gnome_abrt/application.py:80: UnicodeWarning: Unicode equal comparison failed to convert both arguments to Unicode - interpreting them as being unequal
Jul 21 10:51:40 eve gnome-session: or cmdline == dcmdline)
Jul 21 10:51:57 eve dbus-daemon: dbus[970]: [system] Activating via systemd: service name='net.reactivated.Fprint' unit='fprintd.service'
Jul 21 10:51:57 eve dbus[970]: [system] Activating via systemd: service name='net.reactivated.Fprint' unit='fprintd.service'
Jul 21 10:51:57 eve systemd: Starting Fingerprint Authentication Daemon...
Jul 21 10:51:57 eve dbus-daemon: dbus[970]: [system] Successfully activated service 'net.reactivated.Fprint'
Jul 21 10:51:57 eve dbus[970]: [system] Successfully activated service 'net.reactivated.Fprint'
Jul 21 10:51:57 eve systemd: Started Fingerprint Authentication Daemon.
Jul 21 10:51:57 eve fprintd: Launching FprintObject
Jul 21 10:51:57 eve fprintd: ** Message: D-Bus service launched with name: net.reactivated.Fprint
Jul 21 10:51:57 eve fprintd: ** Message: entering main loop
Jul 21 10:51:58 eve su: (to root) marius on pts/1
Jul 21 10:51:58 eve restorecond: Warning! /root/.xauth1mgy1P-c refers to a file with more than one hard link, not fixing hard links.
Jul 21 10:51:58 eve restorecond: (null) get context on /root/.xauth1mgy1P-l failed: 'No such file or directory'
Jul 21 10:51:58 eve restorecond: (null) get context on /root/.xauth1mgy1P-n failed: 'No such file or directory'

Comment 1 Fedora End Of Life 2015-05-29 12:25:41 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2015-06-29 21:40:30 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.